/* 共通 */
.js_slick-arrow{
  position: absolute;
  content: "";
  bottom: -14px;
  border: none;
  width: 14px;
  height: 30px;
  background: url(/wp-content/themes/md-support/image/icon_slick-arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.js_slick-arrow.js_slick-arrow--next{
  right: 0px;
}
.js_slick-arrow.js_slick-arrow--prev{
  transform: rotate(180deg);
  left: 132px;
}
.js_slick-autoplay{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 5px;
}
.js_slick-autoplay button{
  width: 26px;
  height: 26px;
  border: none;
}
.js_slick-autoplay-play {
  background: url(/wp-content/themes/md-support/image/icon_play-gray.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-play.active {
  background: url(/wp-content/themes/md-support/image/icon_play-orange.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-pause {
  background: url(/wp-content/themes/md-support/image/icon_pause-gray.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-pause.active {
  background: url(/wp-content/themes/md-support/image/icon_pause-orange.svg) no-repeat center center;
  background-size: contain;
}
.slick-dots {
  width: calc(100% - 180px);
  margin-inline: auto 0;
  margin-right: 24px;
  display: flex;
  justify-content: center;
}
.slick-dots li {
  height: 2px;
  background-color: var(--gray-line-300);
  margin: 0;
  cursor: pointer;
}
.slick-dots li.slick-active{
  background-color: var(--primary-700);
}
.slick-dots li button{
  display: none;
}

.m_headline {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}

/* 重要なお知らせ・セミナー一覧 */
.ly_news {
  padding-top: 36px;
}
.m_news {
  border: 1px solid var(--gray-line-300);
}
.m_news__headline {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--gray-600);
  padding: 10px 14px 10px 26px;
}
.m_news__heading {
  font-size: 20px;
  color: #fff;
}
.el_btn--news__link {
  padding: 0 30px 0 16px;
}
.m_news__item + .m_news__item {
  border-top: 1px solid var(--gray-line-300);
}
.m_news__item_link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 12px 32px 12px 26px;
}
.m_news__item .m_news__item_link:hover {
  background-color: var(--gray-bg-100);
}
.m_news__item .m_news__item_link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 10px;
  height: 12px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.m_news__item .m_news__item_link:hover::after {
  transform: translateY(-50%) translateX(50%);
}
.m_news__date {
  flex-shrink: 0;
  margin-right: 12px;
}
.m_news__texts {
  width: 100%;
  font-size: 14px;
}
.m_news__category {
  display: inline-block;
  position: relative;
  padding: 6px 10px 6px 24px;
  border-radius: 4px;
  background-color: var(--gray-bg-100);
  margin-right: 30px;
  font-size: 12px;
}
.m_news__category::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 1px solid transparent;
}
.m_news__category-cat-01::before {
  background-color: var(--sub-500);
}
.m_news__category-cat-02::before {
  background-color: var(--main-900);
}
.m_news__category-cat-03::before {
  background-color: var(--gray-bg-100);
}
.m_seminar {
  padding: 30px;
}
.m_news__item--seminar:last-of-type {
  border-bottom: 1px solid var(--gray-line-300);
}
.m_news__item--seminar:last-of-type {
  border-bottom: 1px solid var(--gray-line-300);
}
.m_seminar__category {
  display: inline-block;
  position: relative;
  padding: 2px 10px 0;
  border-radius: 2px;
  background-color: transparent;
  margin-right: 30px;
  font-size: 14px;
  width: 128px;
  text-align: center;
  line-height: 1.2;
}
.m_seminar__category-cat-01 {
  color: var(--primary-700);
  border: 1px solid var(--primary-700);
}
.m_seminar__category-cat-02 {
  color: var(--main-900);
  border: 1px solid var(--main-900);
}
.m_seminar__category-cat-03 {
  color: var(--gray-font-700);
  border: 1px solid var(--gray-font-700);
}
.m_seminar__category-cat-04 {
  color: var(--sub-500);
  border: 1px solid var(--sub-500);
}

/* ページタイトル */
.m_page-heading {
  padding: 75px 0 60px;
  border-bottom: 1px solid var(--gray-line-300);
}
.el_page-heading {
  font-size: 30px;
}

/* パンクズリスト */
.m_breadcrumbs-list {
  display: flex;
  margin-bottom: 10px;
}
.m_breadcrumbs-list__text {
  color: var(--gray-font-line-500);
  font-size: 12px;
}


/* 1030px 以下 調整*/
@media (max-width: 1030px) {
}
@media (max-width: 768px) {
}